<section class="header">
  <div class="container">
    <div class="row">
      <div class="col-lg-8">
        <h1>{% t page.title %}</h1>
        <hr class="star-light">
        <p class="lead">
          {% t page.description %}
        </p>
      </div>
<!--      <div class="col-lg-4">-->
<!--        <img src="/img/{{ page.img }}" class="img-responsive" alt="{{ post.alt }}">-->
<!--      </div>-->
    </div>
</div>
</section>